﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-25: (1 yr) VER /5320A
DATE:                  2017-03-15 14:02:43
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18720 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       320
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      KH
#
#  Source:
#      Amprobe AMB-25
#      Instruction Manual
#      Electrical Specifications
#      Rel. Aug 2004 - 1
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-   R     N              P J             C            A        V
  1.002  ASK+           K                  U

  1.003  IF           NOT(VERSIONCHECK("7.20"))
  1.004  END
  1.005  ENDIF

  1.006  HEAD         PRELIMINARY INSTRUCTIONS
  1.007  CALL         Sub Display Copyright
  1.008  CALL         Sub High Voltage Safety Warning
  1.009  CALL         Sub Select Failed Test Mode
  1.010  CALL         Sub Select Meter Test Mode

  1.011  IF           ZCMPI(@TestMode, "ASK+K")
  1.012  CALL         Sub Select Verification Method (No NTHROW)
  1.013  ENDIF

  1.014  RSLT         =
  1.015  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.016  RSLT         =
  1.017  TARGET       -p
  1.018  DISP         [32]                     WARNING!
  1.018  DISP
  1.018  DISP         Pushing the TEST button produces a potentially dangerous
  1.018  DISP         voltage at the UUT output terminals when the UUT is in
  1.018  DISP         the MOhm function.

  1.019  RSLT         =
  1.020  RSLT         =250 V Test Voltage
  1.021  RSLT         =

  1.022  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 1 MOhm Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the 5320A to the UUT as follows:
  1.024  DISP
  1.024  DISP         [32] 5320A OUTPUT V HI  <=====> UUT V-Ohm
  1.024  DISP         [32] 5320A OUTPUT V LO  <=====> UUT COM
  1.025  DISP         Turn the UUT Rotary switch to 250V.
  1.026  5320         Mode = HR; +Resistance = 0.95 MOhm; TestVoltage = 250 V
  1.027  TARGET       -m
  1.028  MATH         SAFEON("UUT", "250 V", "")
  1.029  DISP         Press and hold the TEST key until the reading stabilizes
  1.029  DISP
  1.029  DISP         Release the TEST key, the MAIN display shows the
  1.029  DISP         measured resistance.
  1.030  MATH         SAFEOFF("UUT")
  1.031  MEMI         Enter UUT reading in megohms:
  1.032  MEMCX  1     0.950MZ        3% 0.005U

  2.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 10 MOhm Range}
  2.002  TARGET       -p
  2.003  5320         Mode = HR; +Resistance = 9.5 MOhm; TestVoltage = 250 V
  2.004  TARGET       -m
  2.005  MATH         SAFEON("UUT", "250 V", "")
  2.006  DISP         Press and hold the TEST key until the reading stabilizes
  2.006  DISP
  2.006  DISP         Release the TEST key, the MAIN display shows the
  2.006  DISP         measured resistance.
  2.007  MATH         SAFEOFF("UUT")
  2.008  MEMI         Enter UUT reading in megohms:
  2.009  MEMCX  10    9.500MZ        3% 0.05U

  3.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 100 MOhm Range}
  3.002  TARGET       -p
  3.003  5320         Mode = HR; +Resistance = 95 MOhm; TestVoltage = 250 V
  3.004  TARGET       -m
  3.005  MATH         SAFEON("UUT", "250 V", "")
  3.006  DISP         Press and hold the TEST key until the reading stabilizes
  3.006  DISP
  3.006  DISP         Release the TEST key, the MAIN display shows the
  3.006  DISP         measured resistance.
  3.007  MATH         SAFEOFF("UUT")
  3.008  MEMI         Enter UUT reading in megohms:
  3.009  MEMCX  100   95.0MZ         3% 0.5U

  4.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 500 MOhm Range}
  4.002  TARGET       -p
  4.003  5320         Mode = HR; +Resistance = 0.47 GOhm; TestVoltage = 250 V
  4.004  TARGET       -m
  4.005  MATH         SAFEON("UUT", "250 V", "")
  4.006  DISP         Press and hold the TEST key until the reading stabilizes
  4.006  DISP
  4.006  DISP         Release the TEST key, the MAIN display shows the
  4.006  DISP         measured resistance.
  4.007  MATH         SAFEOFF("UUT")
  4.008  MEMI         Enter UUT reading in gigohms:
  4.009  MEMCX  500   0.470GZ        3% 5U
  5.001  M9100        *

  5.002  RSLT         =
  5.003  RSLT         =500 V Test Voltage
  5.004  RSLT         =

  5.005  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 2 MOhm Range}
  5.006  TARGET       -p
  5.007  DISP         Turn the UUT Rotary switch to 500V.
  5.008  5320         Mode = HR; +Resistance = 1.9 MOhm; TestVoltage = 500 V
  5.009  TARGET       -m
  5.010  MATH         SAFEON("UUT", "500 V", "")
  5.011  DISP         Press and hold the TEST key until the reading stabilizes
  5.011  DISP
  5.011  DISP         Release the TEST key, the MAIN display shows the
  5.011  DISP         measured resistance.
  5.012  MATH         SAFEOFF("UUT")
  5.013  MEMI         Enter UUT reading in megohms:
  5.014  MEMCX  2     1.900MZ        3% 0.005U

  6.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 20 MOhm Range}
  6.002  TARGET       -p
  6.003  5320         Mode = HR; +Resistance = 19 MOhm; TestVoltage = 500 V
  6.004  TARGET       -m
  6.005  MATH         SAFEON("UUT", "500 V", "")
  6.006  DISP         Press and hold the TEST key until the reading stabilizes
  6.006  DISP
  6.006  DISP         Release the TEST key, the MAIN display shows the
  6.006  DISP         measured resistance.
  6.007  MATH         SAFEOFF("UUT")
  6.008  MEMI         Enter UUT reading in megohms:
  6.009  MEMCX  20    19.00MZ        3% 0.05U

  7.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 200 MOhm Range}
  7.002  TARGET       -p
  7.003  5320         Mode = HR; +Resistance = 190 MOhm; TestVoltage = 500 V
  7.004  TARGET       -m
  7.005  MATH         SAFEON("UUT", "500 V", "")
  7.006  DISP         Press and hold the TEST key until the reading stabilizes
  7.006  DISP
  7.006  DISP         Release the TEST key, the MAIN display shows the
  7.006  DISP         measured resistance.
  7.007  MATH         SAFEOFF("UUT")
  7.008  MEMI         Enter UUT reading in megohms:
  7.009  MEMCX  200   190.0MZ        3% 0.5U

  8.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1 GOhm Range}
  8.002  TARGET       -p
  8.003  5320         Mode = HR; +Resistance = 0.95 GOhm; TestVoltage = 500 V
  8.004  TARGET       -m
  8.005  MATH         SAFEON("UUT", "500 V", "")
  8.006  DISP         Press and hold the TEST key until the reading stabilizes
  8.006  DISP
  8.006  DISP         Release the TEST key, the MAIN display shows the
  8.006  DISP         measured resistance.
  8.007  MATH         SAFEOFF("UUT")
  8.008  MEMI         Enter UUT reading in gigohms:
  8.009  MEMCX  1     0.950MZ        5% 5U

  9.001  RSLT         =
  9.002  RSLT         =1000 V Test Voltage
  9.003  RSLT         =

  9.004  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4 MOhm Range}
  9.005  TARGET       -p
  9.006  DISP         Turn the UUT Rotary switch to 1000V.
  9.007  5320         Mode = HR; +Resistance = 3.8 MOhm; TestVoltage = 1000 V
  9.008  TARGET       -m
  9.009  MATH         SAFEON("UUT", "1000 V", "")
  9.010  DISP         Press and hold the TEST key until the reading stabilizes
  9.010  DISP
  9.010  DISP         Release the TEST key, the MAIN display shows the
  9.010  DISP         measured resistance.
  9.011  MATH         SAFEOFF("UUT")
  9.012  MEMI         Enter UUT reading in megohms:
  9.013  MEMCX  4     3.800MZ        3% 0.005U

 10.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 40 MOhm Range}
 10.002  TARGET       -p
 10.003  5320         Mode = HR; +Resistance = 38 MOhm; TestVoltage = 1000 V
 10.004  TARGET       -m
 10.005  MATH         SAFEON("UUT", "1000 V", "")
 10.006  DISP         Press and hold the TEST key until the reading stabilizes
 10.006  DISP
 10.006  DISP         Release the TEST key, the MAIN display shows the
 10.006  DISP         measured resistance.
 10.007  MATH         SAFEOFF("UUT")
 10.008  MEMI         Enter UUT reading in megohms:
 10.009  MEMCX  40    38.00MZ        3% 0.05U

 11.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 400 MOhm Range}
 11.002  TARGET       -p
 11.003  5320         Mode = HR; +Resistance = 380 MOhm; TestVoltage = 1000 V
 11.004  TARGET       -m
 11.005  MATH         SAFEON("UUT", "1000 V", "")
 11.006  DISP         Press and hold the TEST key until the reading stabilizes
 11.006  DISP
 11.006  DISP         Release the TEST key, the MAIN display shows the
 11.006  DISP         measured resistance.
 11.007  MATH         SAFEOFF("UUT")
 11.008  MEMI         Enter UUT reading in megohms:
 11.009  MEMCX  400   380.0MZ        3% 0.5U

 12.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4 GOhm Range}
 12.002  TARGET       -p
 12.003  5320         Mode = HR; +Resistance = 2 GOhm; TestVoltage = 1000 V
 12.004  TARGET       -m
 12.005  MATH         SAFEON("UUT", "1000 V", "")
 12.006  DISP         Press and hold the TEST key until the reading stabilizes
 12.006  DISP
 12.006  DISP         Release the TEST key, the MAIN display shows the
 12.006  DISP         measured resistance.
 12.007  MATH         SAFEOFF("UUT")
 12.008  MEMI         Enter UUT reading in gigohms:
 12.009  MEMCX  4     2.00GZ         5% 5U
 13.001  JMPL         TEST_VOLTAGE_ACCURACY

 13.002  LABEL        RESISTANCE_MEASUREMENT_ACCURACY
 13.003  RSLT         =
 13.004  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 13.005  RSLT         =
 13.006  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 999.9 Ohm Range}
 13.007  TARGET       -p
 13.008  DISP         Connect the 5320A to the UUT as follows:
 13.008  DISP
 13.008  DISP         [32] 5320A OUTPUT LoOhm HI <===========> UUT V-Ohm
 13.008  DISP         [32] 5320A OUTPUT LoOhm LO <===========> UUT COM
 13.008  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=====> UUT V-Ohm
 13.008  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=====> UUT COM
 13.009  DISP         Turn the UUT Rotary switch to Ohm ))).
 13.010  TARGET       -m
 13.011  5320         Mode = LR; +Resistance = 980 Ohms; Sense = 4W
 13.012  MEMI         Enter UUT reading in ohms:
 13.013  MEMCX  999.9 980.0Z         1% 0.2U
 14.001  JMPL         END

 14.002  LABEL        TEST_VOLTAGE_ACCURACY
 14.003  RSLT         =
 14.004  HEAD         {TEST VOLTAGE ACCURACY}
 14.005  RSLT         =
 14.006  HEAD         TEST VOLTAGE ACCURACY:{ 250 V}
 14.007  TARGET       -p
 14.008  DISP         Turn the UUT Rotary switch to 250V.
 14.009  TARGET       -m
 14.010  5320         Mode = HR; Resistance = 10 MOhm
 14.010  5320         +TestVoltage = 250 V; Setup
 14.011  5320         Mode = HR; Resistance = 10 MOhm
 14.011  5320         +TestVoltage = 250 V; Operate
 14.012  MATH         SAFEON("UUT", "250 V", "")
 14.013  DISP         Press and hold UUT TEST Key.
 14.014  5320         Mode = HR; Resistance = 10 MOhm
 14.014  5320         +TestVoltage = 250 V; Read
 14.015  DISP         Release the TEST button.
 14.016  MATH         SAFEOFF("UUT")
 14.017  EVAL   -e  (MEM >= 250) && (MEM <= 325) : [32][MEM] V

 15.001  RSLT         =
 15.002  HEAD         TEST VOLTAGE ACCURACY:{ 500 V}
 15.003  TARGET       -p
 15.004  DISP         Turn the UUT Rotary switch to 500V.
 15.005  TARGET       -m
 15.006  5320         Mode = HR; Resistance = 10 MOhm
 15.006  5320         +TestVoltage = 500 V; Setup
 15.007  5320         Mode = HR; Resistance = 10 MOhm
 15.007  5320         +TestVoltage = 500 V; Operate
 15.008  MATH         SAFEON("UUT", "500 V", "")
 15.009  DISP         Press and hold UUT TEST Key.
 15.010  5320         Mode = HR; Resistance = 10 MOhm
 15.010  5320         +TestVoltage = 500 V; Read
 15.011  DISP         Release the TEST button.
 15.012  MATH         SAFEOFF("UUT")
 15.013  EVAL   -e  (MEM >= 500) && (MEM <= 650) : [32][MEM] V

 16.001  RSLT         =
 16.002  HEAD         TEST VOLTAGE ACCURACY:{ 1000 V}
 16.003  TARGET       -p
 16.004  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 16.005  TARGET       -m
 16.006  5320         Mode = HR; Resistance = 10 MOhm
 16.006  5320         +TestVoltage = 1000 V; Setup
 16.007  5320         Mode = HR; Resistance = 10 MOhm
 16.007  5320         +TestVoltage = 1000 V; Operate
 16.008  MATH         SAFEON("UUT", "1000 V", "")
 16.009  DISP         Press and hold UUT TEST Key.
 16.010  5320         Mode = HR; Resistance = 10 MOhm
 16.010  5320         +TestVoltage = 1000 V; Read
 16.011  DISP         Release the TEST button.
 16.012  MATH         SAFEOFF("UUT")
 16.013  EVAL   -e  (MEM >= 1000) && (MEM <= 1300) : [32][MEM] V

 17.001  DISP         Remove all Connections.

 17.002  JMPL         RESISTANCE_MEASUREMENT_ACCURACY

 17.003  LABEL        END
 17.004  HEAD
 17.005  DISP         V E R I F I C A T I O N   C O M P L E T E
 17.006  END
